
@media only screen and (max-width:1400px) {

.bannerWrap .home-banner {
	height:470px !important;
}

}
@media only screen and (max-width:1024px) {
.booknow-main {
	position: relative;
	margin: 30px 0 0 0;
}
.booknow-row {
	background-color: rgba(24, 29, 98, 0.96);
	text-align: center;
	max-width: 100%;
	margin: 0 3%;
}
.caption-box {
	border-radius: 0px;
	float: none;
	background-color: transparent;
	display: inline-block;
	margin: 0px;
}
.caption-box h1 {
	font-size: 48px;
}
.caption-box h4 {
	font-size: 14px;
}
.caption-box h5 {
	margin: 15px 0 35px;
	padding: 18px 0 0;
}
.availability {
	font-size: 18px;
	padding: 20px 0 0;
}
#content {
	padding: 30px 0!important;
}
.bannerWrap .home-banner {
	height:270px !important;
}

}
@media only screen and (max-width: 991px) {
.container {
	width: 100%;
}
.attraction-row {
	background: #006db9;
}
}
@media only screen and (max-width: 960px) {
.main_logo {
	position: relative!important;
}	
#header-top header.container {
	width: 100%!important;
}
.booknow-row {
	margin: 0 15px;
}
#primary {
	padding: 0px!important;
}
.middleLeft {
	width: 100%!important;
	background-size: 100%!important;
}
.facilities {
	margin: 5%!important;
	width: 90%!important;
}
.middleContent {
	width: 100%!important;
	padding: 30px 0 0;
}
#footer-sidebar .footer-column:first-child {
	width: 50%!important;
}
#footer-sidebar .footer-column:last-child {
	width: 50%!important;
}
.our-apartments-row .col-xs-6 {
	width: 100%;
}
.our-apartments-row .col-xs-5 {
	width: 100%;
}
.our-apartments-row .col-xs-6 p {
	padding: 9px 0 36px 5px;
}
.our-apartments-row .col-xs-6 h1 {
	font-size: 48px;
}
.our-apartments-row .col-xs-4 {
	width: 25%;
}
#studio-apartments {
	margin: 40px 0 0;
}
.left-thum img, .right-thum img {
	width: 49%
}
.left-thum a, .right-thum a {
	width: 49%
}
.left-thum a img, .right-thum a img {
	width: 100%;
}
#southbank {
	margin: 30px 0;
}
.right-content-col h2, .left-content-col h2 {
	font-size: 36px;
	line-height: 36px;
}
.page-template-page-near-attractions .site-main h1 {
	font-size: 48px;
	line-height: 48px;
	padding: 0 0 30px
}
.attractions-content h1, .page-template-page-contact-us h1 {
	font-size: 36px!important;
}
.attractions-img-col {
	width: 100%;
}
#header-top {
	padding-bottom: 15px;
}
.attractions-content {
	width: 100%;
}
}
@media only screen and (max-width:767px) {

h1.site-title, #social-icons {
	padding: 0px!important;
}

.middleContent h1 {
	font-size: 48px!important;
}
#footer-sidebar .footer-column:first-child {
	width: 46%!important;
}
#footer-sidebar .footer-column:last-child {
	width: 53%!important;
}
.footerMain h1.footerTitle {
	font-size: 32px!important;
}
}
@media only screen and (max-width:720px) {
#footer-sidebar .footer-column:first-child {
	width: 100%!important;
}
#footer-sidebar .footer-column:last-child {
	width: 100%!important;
	margin: 30px 0 0 0;
}
.our-apartments-row .col-xs-4 {
	width: 50%;
}
.our-apartments-row .col-xs-4 img {
	width: 100%
}
.left-img-col {
	width: 100%
}
.right-content-col {
	width: 100%;
	margin: 0px 0 15px 0;
}
#one-bedroom-apartments, #one-bedroom-deluxe-apartments, #two-dedroom-apartments {
	margin: 30px 0 0;
	border-top: 1px solid #c6ccdb;
	padding: 30px 0 0 0;
}
.left-content-col {
	width: 100%;
	margin: 0 0 15px;
}
.right-img-col {
	width: 100%;
}
.attraction-row {
	text-align: center;
}
.attraction-row .col-sm {
	width: 100%;
	text-align: left;
}
.attraction-row .col-xs {
	display: inline-block;
	float: none;
	max-width: 320px;
	width: 100%;
	padding: 30px;
}
}
@media only screen and (max-width:480px) {
#footer-sidebar .footer-column:first-child span span {
	width: 100%!important;
}
.attractions-content h1, #museum h1, #sporting-venues h1, .col-hospitals h1, .food-content h1, #other-attractions h1 {
	font-size: 32px!important;
}
#museum {
	margin: 0px;
	padding: 30px 0 0 0;
}
.col-museum {
	width: 100%;
}
.col-museum:nth-child(odd), .col-sporting:nth-child(odd) {
	margin: 30px 0 0 0;
}
.col-museum p, .col-sporting p {
	min-height: auto;
}
#sporting-venues, #markets, #hospitals {
	margin: 30px 0 0;
	padding: 30px 0 0 0;
}
.col-sporting {
	width: 100%;
}
.col-hospitals {
	width: 100%;
}
#food-supermarkets {
	padding: 30px 0 0 0;
	margin: 0px;
}
.food-img-col, .food-content, .col-attplaces {
	width: 100%;
}
.col-other-img img {
	width: 100%;
	margin: 0 0 10px 0;
}
}
@media only screen and (max-width:360px) {
#header-top{ text-align:center;}	
.site-branding{ float:none!important;}
.responsive_nav{ float:none!important; margin:10px 0 0 0}
.specialise img {
	float: none!important;
}
.previmg {
	margin: 0 15px 0 0;
}
.nextimg {
	margin: 0 0px 0 15px;
}
.footerMain .container {
	padding: 15px 0!important;
	margin: 15px 0 0!important
}
.footerRightRow {
	margin: 0 0 10px
}
.footerRightRow span {
	width: 100%!important;
}
.footertrip {
	width: 100%;
	text-align: center;
	margin: 0 0 10px 0;
}
.footerMain .container .col-md-7 {
	width: 100%;
	text-align: center;
}
.our-apartments-row .col-xs-6 h1 {
	font-size: 36px;
}
.our-apartments-row .col-xs-4 img {
	height: 120px;
}
.our-apartments-row .col-xs-4 h3 {
	font-size: 18px;
	height: 120px;
}
.features-col {
	width: 100%;
}
.features-col:nth-child(2) {
	border-left: 0px;
	border-top: 2px solid #90c31f;
	padding: 20px 0 0 0;
	margin: 13px 0 0 0;
}
.ui-collapsible-wrapper span {
	margin: 10px 0;
}
.attractions-content h3{ float:left;}
.attractions-content h3 span{ float:left; width:100%; margin:5px 0 0 0;}
}
